﻿@charset "utf-8";
body {font-family:"微软雅黑"; background: #fff; }
.banner{width: 1200px;margin: 0 auto;}
.banner img{width: 100%;}
h2{font-weight: 500;}
/*//位置导航开始*/
.conter{
	width: 1200px;
    margin: 0 auto;
}
.daoh {
    height: 60px;
    border: 1px solid #fff;
    
}
.daoLef {
   float: left;
    border: 1px solid #fff;
    line-height: 60px;
}
.daoh .daoLef span {
    line-height: 60px;
    font-size: 14px;
}
/*位置导航结束*/

.jz-img img{width: 100%;display: block;height: auto;}
.jz-img{display: none;}
.main-cloum{width: 1200px;}
.main-cloum-borbot{
	border-bottom: 1px solid #e50516;
	padding-bottom: 30px;
}
.Hotnews{text-align: center;border-bottom: 1px solid #cc0022;padding-bottom: 15px;}
.hot-title {font-size: 40px;line-height: 40px;font-weight:bold;}
.hot-title a{ color: #e50516; line-height: 50px; }
.hot-sum{ font-size: 13px; color: #666; line-height: 30px;}
.hot-sum a{color: #666}
.Hotnews .c3 {font-size: 24px;line-height: 24px;}
.Hotnews .b2 {font-size: 30px; line-height: 30px; }
.Hotnews .a1 {font-size: 38px;line-height: 38px;}
.hr_60{height: 60px;}
.hot-sum span.font-red a{color: #e50516;}
.list li{ font-size:16px; line-height:36px; color:#404040;background: url(../img/round.jpg) no-repeat left 16px;padding-left: 10px;width: 640px;overflow: hidden;}
.list li a{color:#404040;}
.list li a:hover{color: #f00;}

.cloum01{width:520px;}
.cloum02{width:640px;}


/*焦点�?*/
.foucua02{  position: relative; overflow:hidden;  }
.foucua02 li{ padding:0;}
.foucua02 .num01{ overflow:hidden; height: 20px; position: absolute; bottom:3px; right: 0; zoom:1; z-index:3 }
.foucua02 .num01 li{ width:6px; height:6px; line-height:6px;border: 1px solid #fff; margin-right: 15px; border-radius:50%; cursor:pointer; float: left; }
.foucua02 .num01 li.on{ background: #fff; color:#FFF; border: 1px solid #fff; }
.foucua02 .prev,.foucua02 .next{display: none; background:url(../images/sdzg20181030-17.png) no-repeat left center; width:20px; height: 40px; position: absolute; top:120px;}
.foucua02 .prev{ left: 0; }
.foucua02 .next{ right: 0; background-position: right  center;}
.foucua02 .img-box{ overflow:hidden; position:relative;}
.foucua02 .img-title{ position:absolute; bottom:0;background: #e50516; height:40px; overflow:hidden; line-height:40px; font-size:18px;width: 100%;padding-left: 2%;}
.img-640-360{width:520px; height:410px;display: block;}
.img-640-360 img{width:100%; height:100%;display: block;}
.foucua02 .img-title a{color: #fff;}

.hr_10{height: 10px;}
.hr_20{height: 20px;}
.hr_30{height: 30px;}
.hr_40{height: 40px;}
.hr_50{height: 50px;}
.hr_60{height: 60px;}

.clearfix{clear: both;}
.pull-left{float: left;}
.pull-right{float: right;}
.news_con{width: 1200px;margin: 0 auto;}
.news_con-left {
    width: 575px;
    float: left;
}
.news_con-right {
    width: 575px;
    float: right;
}

/*//标题*/
.newbox {
    width: 1200px;
    margin: 60px auto 0px;
}
.news_head {
    border-bottom: 1px solid #e5e5e5;
    height: 42px;
}
.news_title h2 {
    font-size: 24px;
    border-left: 4px solid #e50516;
    padding-left: 20px;
}
.more_div {
    margin-top: 6px;
}
.more_div a {
    border: 1px solid #e5e5e5;
    padding: 6px 12px;
    cursor: pointer;
    border-radius: 2px;
}

/*标题结束*/

/*//光辉历程开始*/

.news_title h2 {
    font-size: 24px;
    border-left: 4px solid #e50516;
    padding-left: 20px;
}
.news_title h2 span {
    font-size: 18px;
    color: #555;
    margin-left: 8px;
}
.ullist {
    margin-top: 10px;
}
.ullist li {
    line-height: 40px;
}
.ullist li a {
    color: #222222;
    font-size: 18px;
}
.ullist li span {
    color: #8e8e8e;
    text-align: right;
    font-size: 14px;
}

.fr{float: right;}

/*//光辉历程结束*/

/*学党史悟思想跟党走*/
.u-news02 {
    margin-top: 30px;
    margin-left: -40px;
}
.u-news02 li {
    background: url(../images/list-bg.png) left 14px no-repeat;
    font-size: 18px;
    color: #333333;
    line-height: 24px;
    padding: 6px 0 6px 16px;
    width: 560px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    margin-left: 40px;
}

/*学党史悟思想跟党走*/

/*//图片开始*/

.sptp_con-left{
    height: 200px;
    margin-top: 30px;
}


.sptp_con-left li {
    float: left;
    width: 270px;
    height: 160px;
    overflow: hidden;
}
.sptp_con-left li+li {
   margin-left: 34px;
}
.sptp_con-left li a img {
    width: 100%;
    height: 100%;
}
/*//图片结束*/

/*//七一讲话*/
.qiyijh_tit h1{
	background: #fff0f0;
    text-align: center;
    padding: 25px 20px;
    font-size: 36px;
    color: #e50516;
}
.qiyijh_con{
	background: #f5f5f5;
}
.wid_360{
	width: 360px;
	padding: 40px 20px;
}
.colunm_tit_box{
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.colunm_tit{
	background-image: url(../img/icon_01left.png);
	background-repeat: no-repeat;
	background-size: 48px 52px;
	padding-left:60px;
	
	margin-left: 100px;
}
.colunm_tit h3{
	font-size: 22px;
	color: #222;
	margin-bottom: 6px;
}
.colunm_tit p{
	font-size: 16px;
	color: #333;
}
.colunm_ul li{
	list-style: disc;
	margin-left: 20px;
	height: 30px;
}
.colunm_ul li a{
	font-size: 16px;
}






